/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1200px) {
 .container {
/*background: purple;*/
  }
  a.logo img{
    width: 100%;
  }
  .header-links ul li {
  margin-left: 8px;
}
.header-menu .navbar-nav > li > a {
    padding: 27px 5px;
  font-size: 14px;
}
 
}
@media only screen and (max-width: 1117px) {
.container{
/*background:grey;*/
}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.container {
/*background: brown;*/
}
h1{
  font-size:50px;
}
.navbar-inverse .navbar-nav > li > a {
  padding: 17px 10px 0;
}
.billboard-section .billboard-detail {
  padding: 2% 0 0 0;
}
.opening-time h2 {
  font-size: 35px;
}
.menu-detail h3:after{
  display: none;
}
.menu-detail h3 {
  font: 600 13px/18px Open Sans;
  width: 190px;
}
}


/* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
   .container{
     /*background:blue;*/
    }
    h1{
  font-size:50px;
}

h1.logo {
  text-align: center;
}
div#main-nav {
  float: none;
}
    .header-menu .nav > li{
      display: inline-block;
    }
    .header-menu .navbar-nav > li > a {
  padding: 12px 4px;
  font-size: 12px;
}
.header-wrap {
  position: relative;
}
.billboard-section .billboard-detail {
  padding: 0;
}
.billboard-detail h1 {
     font: normal 70px/1 'Great Vibes';
  margin-bottom: 20px;
  margin-top: 10px;

}
.billboard-detail h1 span {
  font: normal 35px/25px 'Muli-Light';
}
.opening-note .image-holder{
  float: none;
  margin: 0;
  text-align: center;
}
.description h2{
  text-align: center;
}
.section1 {
  padding: 20px 0;
}
.section2, .menu-section{
  padding: 20px 0 30px 0
}
.buttons {
  margin: 20px 0 0 0;
}
#portfolio .portfolio #options ul li {
  margin: 5px 0;
}
#portfolio .portfolio #options ul li a {
  font-size: 14px;
  padding: 6px 6px;
}
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}
 @media only screen and (max-width: 479px) {
 .container{
/*background:orange;*/
  }
  .header-logo {
  margin: 20% 0 1% 0;
}
.billboard-detail{
  display: none;
}
input#r_date {
  width: 45%;
}
#portfolio .portfolio #options ul li a {
  font-size: 12px;
  padding: 4px;
}
}
 @media only screen and (max-width: 319px) {
 .container{
/*background:pink;*/
  }
}
